[ubuntu/maverick] pygtksourceview 2.10.1-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Tue May 25 17:21:43 BST 2010


pygtksourceview (2.10.1-1) unstable; urgency=low

  * New upstream bugfix release.

pygtksourceview (2.10.0-1) unstable; urgency=low

  * New upstream release.
    + debian/control.in:
      - Bump gtksourceview build depend requirement.
  * Standards-Version is 3.8.4, no changes needed.
  * debian/source/format:
    - Switch to format 3.0 (quilt).

Date: Tue,  25 May 2010 17:21:21 +0100
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Maintainer: Josselin Mouette <joss at debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/maverick/+source/pygtksourceview/2.10.1-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Tue,  25 May 2010 17:21:21 +0100
Source: pygtksourceview
Binary: python-gtksourceview2
Architecture: source
Version: 2.10.1-1
Distribution: maverick
Urgency: low
Maintainer: Josselin Mouette <joss at debian.org>
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Changes: 
 pygtksourceview (2.10.1-1) unstable; urgency=low
 .
   * New upstream bugfix release.
 .
 pygtksourceview (2.10.0-1) unstable; urgency=low
 .
   * New upstream release.
     + debian/control.in:
       - Bump gtksourceview build depend requirement.
   * Standards-Version is 3.8.4, no changes needed.
   * debian/source/format:
     - Switch to format 3.0 (quilt).
Files: 
 9728c2e5f79d06601ad2b523e4d55ed2 4515 python optional pygtksourceview_2.10.1-1.debian.tar.gz
 c1f828ece00e80f044d8eb883c38cc1f 1462 python optional pygtksourceview_2.10.1-1.dsc


More information about the Maverick-changes mailing list